# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: ZTE
model: ZXR10 M6000-S-MPU
part_number: ZXR10 M6000-S-MPU
comments: '[ZTE ZXR10 M6000-S Datasheet](https://www.zte.com.cn/content/dam/zte-site/res-www-zte-com-cn/mediares/zte/bn-files/ZXR10%20M6000-S%20Series%20Datasheet.pdf)'
interfaces:
- name: mgmt {module}
  type: 1000base-t
  mgmt_only: true
console-ports:
- name: console {module}
  type: rj-45
description: ZXR10 M6000-S Management Process Unit, supports redundant deployment
